<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Hello World - Nginx Docker</title>
    <style>
      h1 {
        font-weight: lighter;
        font-family: Arial, Helvetica, sans-serif;
      }
    </style>
  </head>
  <body>
    <h1>
      "Esta es una aplicación realizada para examen de selección de Banco Galicia"
    </h1>
  </body>
</html>